/* Fonts */

@font-face {
    font-family:'Roboto';
    src:url('../fonts/roboto.eot');
    src:url('../fonts/roboto.eot%3F') format('embedded-opentype'),
        url('../fonts/roboto.woff') format('woff'),
        url('../fonts/roboto.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'Roboto';
    src:url('../fonts/robotol.eot');
    src:url('../fonts/robotol.eot%3F') format('embedded-opentype'),
        url('../fonts/robotol.woff') format('woff'),
        url('../fonts/robotol.ttf') format('truetype');
    font-weight:300;
    font-style:normal;
}
@font-face {
    font-family:'Roboto';
    src:url('../fonts/robotob.eot');
    src:url('../fonts/robotob.eot%3F') format('embedded-opentype'),
        url('../fonts/robotob.woff') format('woff'),
        url('../fonts/robotob.ttf') format('truetype');
    font-weight:bold;
    font-style:normal;
}

/* Default */

html {
	height:100%;
}
html * {
	max-height:1000000px;
}
body {
	width:100%;
	height:100%;
	color:#393939;
	font-size:12px;
	line-height:16px;
    font-family:'Roboto', sans-serif;
	padding:0;
	margin:0;
	background:#ffffff;
	-webkit-tap-highlight-color:transparent;
}
p {
	text-indent:0;
	padding:0;
	margin:0 0 16px;
}
table {
	margin:0 0 16px;
	border-collapse:collapse;
}
table td {
	padding:0;
}
:focus {
	outline:none;
}
img {
	padding:0;
	margin:0;
	border:0;
}
a {
	color:#5793c7;
	text-decoration:none;
	transition:color 0.2s linear;
	-webkit-transition:color 0.2s linear;
	-moz-transition:color 0.2s linear;
	-o-transition:color 0.2s linear;
}
a:hover {
	color:#5cb84f;
	text-decoration:none;
}
form {
	margin:0;
}
ul {
	margin:0 0 10px 16px;
	padding:0;
}
ul li {
	padding:0;
	list-style:none;
}
ol {
	margin:0 0 10px 18px;
	padding:0;
}
* +html ol {
	padding:0 0 0 5px;
}
ol li {
	padding:0 0 0 16px;
}
input, select, textarea {
	color:#393939;
	font-size:12px;
	font-family:'Roboto', sans-serif;
	padding:0;
	margin:0;
	background:none;
	border:0;
	-moz-box-shadow:border-box;
	-webkit-box-shadow:border-box;
	box-sizing:border-box;
}
select{
	width: 100%;
	color: #999999;
	font-size: 18px;
	padding: 8px 18px;
	border: 1px solid #afb5b8;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
textarea {
	overflow:auto;
}
button {
	font-family:'Roboto', sans-serif;
	margin:0;
	border:0;
	-moz-box-shadow:border-box;
	-webkit-box-shadow:border-box;
	box-sizing:border-box;
}
button::-moz-focus-inner {
	padding:0;
	border:0;
}
::-webkit-input-placeholder  {
	color:#a8a8a8;
}
:-moz-placeholder {
	color:#a8a8a8;
}
::-moz-placeholder {
	color:#a8a8a8;
}
:-ms-input-placeholder {
	color:#a8a8a8;
}
.wrapper {
	position:relative;
	min-width:1000px;
	min-height:100%;
	margin:0 auto;
}

/* Core */

header {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:115px;
	background:#ffffff;
}
header img {
	position:absolute;
	left:50%;
	top:31px;
	margin-left:-470px;
}
header div {
	position:absolute;
	left:50%;
	top:42px;
	max-width:160px;
	margin-left:-230px;
}
header div h5 {
	font-size:18px;
	line-height:23px;
	padding:0;
	margin:0;
}
header div h5 a, header div h5 a:hover {
	color:#393939;
}
header div p {
	font-size:15px;
	line-height:19px;
	margin:0;
}
header ul {
	position:absolute;
	right:50%;
	top:19px;
	width:474px;
	height:70px;
	padding:20px 0 0 34px;
	margin:0 -470px 0 0;
	border:6px solid #faa61a;
	border-bottom-width:0;
}
header ul li {
	float:left;
	margin:0 0 0 38px;
}
header ul li:first-child {
	margin-left:0;
}
header ul li h5 {
	font-size:14px;
	line-height:19px;
	text-transform:uppercase;
	padding:0;
	margin:0;
}
header ul li.active h5 a {
	color:#393939;
}
header ul li p {
	color:#999999;
	font-size:15px;
	line-height:20px;
	margin:0;
}
.introduction {
	position:relative;
	min-height:640px;
	max-height:1200px;
	
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
.introduction::before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background:url('../img/intro_bg.jpg') no-repeat center center;
    opacity: 0.4;
}
.introduction::after{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: black;
    z-index: -1;
}
.introduction > div {
	
	position:absolute;
	right:50%;
	top:115px;
	width:520px;
	margin:0 -470px 0 0;
}
.introduction > div > div {
	padding:67px 32px 34px 34px;
	border-left:6px solid #faa61a;
	border-right:6px solid #faa61a;
}
.introduction > div > div h2 {
	color:#faa61a;
	font-size:40px;
	line-height:50px;
	font-weight:300;
	padding:0;
	margin:0 0 33px;
}
.introduction > div > div ul {
	margin:0;
}
.introduction > div > div ul li {
	position:relative;
	color:#ffffff;
	font-size:20px;
	line-height:30px;
	padding:0 0 0 39px;
	margin:0 0 18px;
}
.introduction > div > div ul li:before {
	content:'';
	position:absolute;
	left:0;
	top:15px;
	width:20px;
	height:2px;
	background:#fb9517;
}
.introduction > div button {
	width:100%;
	color:#ffffff;
	font-size:20px;
	line-height:30px;
	text-align:center;
	cursor:pointer;
	padding:15px;
	background:#faa61a;
	transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
}
.introduction > div button:hover {
	background:#5cb84f;
}
.introduction > div button:hover,
.service .introduction button:hover,
.service button:hover
{
	background:#5cb84f;
}
.benefits-b {
	width:1000px;
	text-align:center;
	padding:69px 0 46px;
	margin:0 auto;
}
.benefits-b h2 {
	font-size:40px;
	line-height:50px;
	font-weight:300;
	padding:0;
	margin:0 30px 32px;
}
.benefits-b ul {
	margin:0;
}
.benefits-b ul li {
	display:inline-block;
	width:220px;
	vertical-align:top;
	margin:0 8px 13px 9px;
}
.benefits-b ul li div {
	position:relative;
	width:80px;
	height:80px;
	margin:0 auto 14px;
}
.benefits-b ul li div img {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	max-width:80px;
	max-height:80px;
	margin:auto;
}
.benefits-b ul li h5 {
	font-size:20px;
	line-height:30px;
	font-weight:normal;
	padding:0;
	margin:0 0 17px;
}
.benefits-b ul li p {
	font-size:15px;
	line-height:22px;
	margin:0 0 17px;
}
.counter-b {
	background: black;
	border-bottom:1px solid #b7b6ba;
	position: relative;
}

.counter-b::after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	background:url('../img/counter_bg.jpg') no-repeat center center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	top: 0px;
	left: 0px;
	z-index: 0;
	opacity: .3;
}
.counter-b > div {
	width:940px;
	color:#ffffff;
	text-align:center;
	padding:49px 0 61px;
	margin:0 auto;
	position: relative;
	z-index: 1;
}
.counter-b h2 {
	font-size:40px;
	line-height:50px;
	font-weight:300;
	padding:0;
	margin:0 0 23px;
}
.counter-b p {
	width:572px;
	font-size:20px;
	line-height:30px;
	margin:0 auto 22px;
}
.counter-b ul {
	margin:0 0 13px;
}
.counter-b ul li {
	display:inline-block;
	width:38px;
	font-size:28px;
	line-height:38px;
	font-weight:300;
	text-align:center;
	vertical-align:top;
	padding:5px 0;
	margin:0 1px;
	border:1px solid #ffffff;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.counter-b button {
	width:initial;
	color:#ffffff;
	font-size:20px;
	line-height:30px;
	cursor:pointer;
	padding:7px 20px 9px;
	margin:20px 7px 20px 8px;
	-webkit-border-radius:25px;
	border-radius:25px;
	transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
}
.counter-b button.type1 {
	background:#faa61a;
	border:2px solid #faa61a;
}
.counter-b button.type1:hover {
	background:#5cb84f;
	border:2px solid #5cb84f;
}
.counter-b button.type2 {
	background:transparent;
	border:2px solid #ffffff;
}
.counter-b button.type2:hover {
	color:#5cb84f;
	background:#ffffff;
}
.reviews-b {
	position:relative;
	width:940px;
	text-align:center;
	padding:67px 0 62px;
	margin:0 auto;
}
.reviews-b h2 {
	font-size:40px;
	line-height:50px;
	font-weight:300;
	padding:0;
	margin:0 0 30px;
}
.reviews-b > div {
	position:relative;
	margin:0 0 26px;
}
.reviews-b > div:before, .reviews-b > div:after {
	content:'';
	position:absolute;
	top:0;
	z-index:10;
	width:50px;
	height:100%;
}
.reviews-b > div:before {
	left:0;
	background:-moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
	background:-webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background:linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}
.reviews-b > div:after {
	right:0;
	background:-moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background:-webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background:linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}
.reviews-b > div .prev, .reviews-b > div .next {
	position:absolute;
	top:55px;
	z-index:10;
	width:18px;
	height:30px;
	cursor:pointer;
}
.reviews-b > div .prev {
	left:299px;
	background:url('../img/review_arrows.png') no-repeat left top;
}
.reviews-b > div .prev:hover {
	background-position:0 -30px;
}
.reviews-b > div .next {
	right:299px;
	background:url('../img/review_arrows.png') no-repeat -18px top;
}
.reviews-b > div .next:hover {
	background-position:-18px -30px;
}
.reviews-b > div .container, .reviews-b > div .container > div > div {
	clear:both;
	overflow:hidden;
	width:940px;
}
.reviews-b > div .pagination {
	margin:14px 0 0;
}
.reviews-b > div .pagination li {
	display:inline-block;
	vertical-align:top;
	margin:0 3px;
}
.reviews-b > div .pagination li a {
	display:block;
	width:20px;
	height:20px;
	background:url('../img/review_pagination.png') no-repeat center top;
}
.reviews-b > div .pagination li a:hover {
	background-position:0 -20px;
}
.reviews-b > div .pagination li.current a {
	background-position:0 -40px;
}
.reviews-b > div img {
	width:140px;
	height:140px;
	margin:0 0 13px;
	-webkit-border-radius:50%;
	border-radius:50%;
}
.reviews-b > div h3 {
	font-size:18px;
	line-height:28px;
	padding:0;
	margin:0 0 4px;
}
.reviews-b > div h5 {
	color:#999999;
	font-size:15px;
	line-height:22px;
	font-weight:normal;
	padding:0;
	margin:0 0 16px;
}
.reviews-b > div p {
	width:700px;
	font-size:15px;
	line-height:22px;
	margin:0 auto;
}
.reviews-b h6 {
	font-size:15px;
	line-height:20px;
	font-weight:normal;
	padding:0;
	margin:0 0 26px;
}
.phones-b {
	background:#333333;
}
.phones-b > div {
	width:940px;
	color:#ffffff;
	text-align:center;
	padding:16px 0 29px;
	margin:0 auto;
}
.phones-b a {
	color:#faa61a;
}
.phones-b p {
	font-size:20px;
	line-height:30px;
	margin:13px 0 4px;
}
.phones-b h3 {
	color:#faa61a;
	font-size:40px;
	line-height:50px;
	font-weight:300;
	padding:0;
	margin:0 0 3px;
}
.phones-b h5 {
	color:#faa61a;
	font-size:30px;
	line-height:40px;
	font-weight:300;
	padding:0;
	margin:0 0 3px;
}
.phones-b h5 i {
	display:inline-block;
	width:30px;
	height:30px;
	vertical-align:top;
	margin:6px -3px 0 9px;
}
.phones-b h5 i.whatsapp-icon {
	background:url('../img/whatsapp_icon.png') no-repeat center center;
}
.phones-b h5 i.viber-icon {
	background:url('../img/viber_icon.png') no-repeat center center;
}
.phones-b h5 :last-child {
	margin-right:0;
}
.map-b {
	position:relative;
	height:500px;
	background:#f7f1d9;
}
.map-b ul {
	position:absolute;
	left:50%;
	top:76px;
	z-index:50;
	width:288px;
	text-align:center;
	padding:0 20px 0 20px;
	margin-left:-170px;
	background:#ffffff;
	border:6px solid #faa61a;
}
.map-b ul li {
	position:relative;
	padding:24px 0 25px;
}
.map-b ul li:before {
	content:'';
	position:absolute;
	left:50%;
	top:-7px;
	width:220px;
	height:1px;
	margin-left:-110px;
	background:#cccccc;
}
.map-b ul li:first-child:before {
	display:none;
}
.map-b ul li img {
	margin:0 0 9px;
}
.map-b ul li h6 {
	font-size:15px;
	line-height:22px;
	font-weight:700;
	text-transform:uppercase;
	padding:0;
	margin:0 0 9px;
	font-family:Roboto;
	color:#393939;
}
.map-b ul li p {
	font-size:15px;
	line-height:22px;
	margin:0 0 9px;
}
.map-b #map {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:500px;
}
footer {
	position:relative;
	height:103px;
}
footer p {
	font-size:13px;
	line-height:18px;
	margin:0 0 12px;
}
footer div {
	position:absolute;
	left:50%;
	top:27px;
	width:300px;
	text-align:center;
	margin-left:-150px;
}
footer > p {
	position:absolute;
	top:27px;
}
footer .ll {
	left:50%;
	margin-left:-470px;
}
footer .lr {
	right:50%;
	margin-right:-470px;
}
.fade {
	display:none;
	position:fixed;
	left:0;
	top:0;
	z-index:1000;
	width:100%;
	height:100%;
	background:url('../img/fade_bg.png') repeat;
}
.modal {
	display:none;
	position:absolute;
	left:50%;
	z-index:1010;
	width:440px;
	padding:41px 40px 21px;
	margin-left:-260px;
	background:#ffffff;
}
.modal .close {
	position:absolute;
	right:-42px;
	top:-42px;
	display:block;
	width:32px;
	height:32px;
	cursor:pointer;
	background:url('../img/modal_close.png') no-repeat center center;
}
.modal h3 {
	font-size:30px;
	line-height:40px;
	font-weight:300;
	padding:0;
	margin:0 0 24px;
}
.modal p {
	font-size:18px;
	line-height:30px;
	margin:0 0 24px;
}
.modal .form {
	padding:7px 0 0;
	margin:0 0 -1px;
}
.modal .form p {
	position:relative;
	font-size:15px;
	line-height:20px;
	padding:0 0 0 100px;
	margin:0 0 20px;
}
.modal .form p > span {
	position:absolute;
	left:0;
	top:50%;
	display:block;
	margin-top:-10px;
}
.modal .form p input {
	width:100%;
	color:#999999;
	font-size:18px;
	padding:8px 18px;
	border:1px solid #afb5b8;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.modal .form p input:focus {
	color:#393939;
	padding:7px 17px;
	border:2px solid #5793c7;
}
.modal .form p label {
	display:inline-block;
	vertical-align:top;
	cursor:pointer;
	margin:0 28px 0 0;
}
.modal .form p label .radio {
	float:left;
	margin:0 9px 0 0;
}
.modal .form button {
	color:#ffffff;
	font-size:20px;
	line-height:30px;
	cursor:pointer;
	padding:9px 40px 11px 39px;
	margin:0 0 20px 100px;
	background:#faa61a;
	-webkit-border-radius:25px;
	border-radius:25px;
	transition:all 0.2s linear;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
}
.modal .form button:hover {
	background:#5cb84f;
}


section.price_to-b{
    width: 1000px;
    text-align: center;
    padding: 69px 0 46px;
    margin: 0 auto;
}
section.price_to-b h2{
    font-family: Roboto;
    font-size: 40px;
    font-weight: 300;
    line-height: 90px;
    color: #393939;
}
section.price_to-b table{
    width: 100%;
}
section.price_to-b table tr{}
section.price_to-b table tr td{
    font-family: Roboto;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #393939;
    border: 1px solid white;
    text-align: left;
    padding: 15px 0px 15px 40px;
    
    background-color: rgba(204, 204, 204, 0.30);
}
section.price_to-b table tr td:last-child{
    background-color: rgba(204, 204, 204, 0.50);
}
section.price_to-b h3{
    font-family: Roboto;
font-size: 20px;
font-weight: 700;
line-height: 31px;
color: #393939;
    margin-top: 50px;
}
section.price_to-b ul{
    text-align:left;}
section.price_to-b ul li{
    font-family: Roboto;
font-size: 15px;


font-weight: 400;

line-height: 22px;
color: #393939;
    margin-bottom: 23px;
}
section.price_to-b ul li b{
    font-weight: 700;
}


section.step-b{
	width: 1000px;
	text-align: center;
	padding: 69px 0 46px;
	margin: 0 auto;
}
section.step-b h2{
	font-family: Roboto;
	font-size: 40px;
	font-weight: 300;
	line-height: 90px;
	color: #393939;
}
section.step-b ol.step{
	counter-reset: myCounter;
	text-align: left;
	overflow: hidden;
	margin-top: -30px;
	border-bottom: 2px solid #ccc;
	padding-bottom: 45px;
}
section.step-b ol.step li{
	list-style: none;
	font-family: Roboto;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	color: #393939;
	padding: 0px;
	width: 50%;
	float: left;
	padding-left: 60px;
	position: relative;
	box-sizing: border-box;
	padding-top: 23px;
	padding-bottom: 23px;
}

section.step-b ol.step li:before {
	counter-increment: myCounter;
	content: counter(myCounter);
	font-family: Roboto;
	font-size: 25px;
	font-weight: 700;
	line-height: 42px;
	color: #999999;
	border: 2px solid #999999;
	border-radius: 100%;
	width: 42px;
	display: inline-block;
	text-align: center;
	left: 0px;
	position: absolute;
	top: 50%;
	margin-top: -23px;
}

section.step-b div.block{
    padding-left:180px;
    padding-right:180px;}
section.step-b div.block p{
	font-family: Roboto;
	font-size: 15px;
	font-weight: 400;
	line-height: 22px;
	color: #393939;

	background: url(../img/book_icon.png) no-repeat 0px 0px;
	text-align: left;
	padding: 6px 0px 10px 79px;
	margin-top: 37px;
}
section.step-b div.block ul{
    text-align:left;
    padding-left:80px;}
section.step-b div.block ul li{
	font-family: Roboto;
	font-size: 15px;
	font-weight: 700;
	line-height: 22px;
	color: #393939;
	position: relative;
	display: inline-block;
	text-align: left;
	padding-left: 41px;
	margin-bottom: 20px;
}

section.step-b div.block ul li::after{
content: '';
display: block;
position: absolute;
left: 0px;
top: 11px;
width: 20px;
height: 2px;
background: #fb9517;
}
/* Страница сервиса */
.service h2 {
    text-align: center;
    font-family: Roboto;
    font-size: 40px;
    font-weight: 300;
    line-height: 90px;
    color: #393939;
}
.service .benefits-b ul li p{
    font-size: 20px;
    line-height: 30px;
}
.service .counter-b h2{
    color:white;
}
.service p {
    margin-bottom: 0;
}
.service .technology{
    color: #393939;
    font-family: inherit;
    font-size: 18px;
    line-height: 28px;


}
.service .introduction{
    min-height: 690px;
}
.service header ul, 
.service .introduction > div > div,
.service .introduction > div button,
.service .counter-b button.type1,
.service .map-b ul{
    border-color: #3baedf;

}
.service .introduction > div button, 
.service .introduction > div > div ul li:before,
.service .counter-b button.type1{
        background: #3baedf;
}
.service .introduction > div > div{
    padding: 30px 32px 34px 34px;
}
.service .introduction > div > div h2{
    color:#3baedf;
    text-align: left;
}
.service .introduction::before {
    background: url(../img/bg-service.jpg);
}
@media screen and (max-width: 1000px){
    .service .technology{
        width: auto !important;
    } 
}
.service .technology{
    width: 1000px;
    text-align: left;
    padding: 69px 0 46px;
    margin: 0 auto;
    border-bottom: 1px solid rgb(204, 204, 204);
            margin-bottom: 30px;
    padding-bottom: 130px;
        padding-left: 15px;
    padding-right: 15px;

}
.technology__row{
    display: flex;
    justify-content: space-between;


}
.technology__row+.technology__row{
    margin-top: 25px;
}
.technology__row__left{
    flex-basis:40%;
}
.technology__row__right {
    flex-basis: 55%;
}
.technology__row__left{
    position: relative;
}
.technology .block-video{
    /* justify-content: flex-start; */
}
.block-video{
    position: relative;
    display: flex;
    justify-content: center;
}
.video-img{
    position: relative;
    cursor: pointer;
    z-index: 1;
/* 
    background-size: 100% 100%;
    width: 520px;
    height: 280px;
    display:flex;
    justify-content: center;
    align-items: center; */
}
.play-ico:before {
    z-index: 2;
    content: '';
    background: url('/assets/img/play-ico.png');
    position: absolute;
    width: 80px;
    height: 80px;
    background-size: 80px;
    left: calc(50% - 40px);
    top: calc(50% - 40px);
     cursor:pointer;
}
.play-ico:before:hover{
    cursor:pointer;
}
.service .counter-b::after{
    background: url(/assets/img/bg-price.jpg) no-repeat center center fixed;
}
.portfolio__also{
    font-size: 30px;
}
.service .phones-b a,
.phones-b h5
{
    color: #3baedf;
}
.portfolio.reviews-b > div img{
    width: 100%;
    height: 100%;
    border-radius: 0;
    max-width:460px;
    max-height: 260px;
}
.portfolio.reviews-b > div:before, .reviews-b > div:after{
    content: none;
}
.service .reviews-b > div .prev,
.service .reviews-b > div .next{
    display: block !important;
        top: 115px;
}
.service  .reviews-b > div .prev{
        left: 190px;
}
.service  .reviews-b > div .next{
        right: 190px;
}
.service .reviews-b > div h3 {
    margin-top: 24px ;
}

/* Страница сервиса END*/

.btn {
    width: initial;
    color: #ffffff;
    font-size: 20px;
    line-height: 30px;
    cursor: pointer;
    padding: 7px 40px 9px !important;
    margin: 20px 7px 20px 8px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.btn--blue{
    background-color:#3baedf;
    border-color: #3baedf;
}
/* modal Video */
#jq-modal-video {
    display: none;
    position: absolute;
    left: calc(50% - 490px);
    z-index: 1010;
    /* width: 480px; */
    padding: 0;
    margin-left: 0px;
    background: #ffffff;
    width: 100% !important;
    height: 542px;
    max-height: 684px;
    max-width: 964px;
}
.content-v{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#jq-modal-video iframe {
    width: 100%;
    height: 100%;
}
.service footer p{
    margin-bottom: 12px;
}














/* Sapetin Roman saroman.ru */